@charset "utf-8";
body { 
margin: 0px; 
padding: 0px;
background: #f4f4f4 url(images/back.gif) top center;
background-repeat: repeat-x;
}
body.pop { 
margin: 0px; 
padding: 0px;
background: #c7cad1;
}
#global {
position:absolute;
left: 49%;
top: 0px;
width: 800px;
height: 97%;
margin-top: 20px;
margin-left: -393px;
background: #eeeeef;
}
table.top_table1 {
width: 800px;
}
table.top_table2 {
width: 800px;
height: 23px;
background: url(images/back_top1.gif);
background-repeat: no-repeat;
}
table.table_options {
width: 800px;
height: 29px;
background: url(images/back_options.gif);
background-repeat: repeat-x;
}
table.main_article {
width: 800px;
height: 388px;
background: #a6aeb6 url(images/back_main_article.jpg) bottom right no-repeat;
}
table.subjects {
width: 800px;
height: 150px;
background: #c7cad1;
}
table.main_article_in {
width: 800px;
height: 346px;
background: #c7cad1 url(images/back_main_article_in_nowater.gif) no-repeat right bottom;
}
table.main_article_in_in {
width: 800px;
height: 346px;
background: #c7cad1 url(images/back_main_article_in_nowater.gif) top right no-repeat;
}
td.lines {
height: 31px;
background: #e9e9eb;
color : #394b57;
font-size : 11px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
padding-left: 20px;
}
td.spacer {
width: 5px;
background: url(images/spacer.gif);
background-repeat: repeat-y;
}
.normal {
color : #ffffff;
font-size : 11px;
font-weight : normal;
font-family : Tahoma, Arial, GRHelvetica;
}
.normal_small {
color : #ffffff;
font-size : 10px;
font-weight : normal;
font-family : Tahoma, Arial, GRHelvetica;
}
.bold_blue {
color : #394a59;
font-size : 11px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
.normal_blue {
color : #394a59;
font-size : 12px;
font-weight : normal;
font-family : Tahoma, Arial, GRHelvetica;
}
.normal_blue1 {
color : #E36C0A;
font-size : 11px;
font-weight : normal;
font-family : Tahoma, Arial, GRHelvetica;
}
.normal_blue_paging {
color : #394a59;
font-size : 14px;
font-weight : normal;
font-family : Tahoma, Arial, GRHelvetica;
}
.normal_blue_small {
color : #394a59;
font-size : 10px;
font-weight : normal;
font-family : Tahoma, Arial, GRHelvetica;
}
.date_white {
color : #ffffff;
font-size : 11px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
.date_blue {
color : #1a2732;
font-size : 11px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
.date_blue_small {
color : #1a2732;
font-size : 10px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
.title_white {
color : #ffffff;
font-size : 13px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
.title_blue {
color : #1a2732;
font-size : 13px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
.title_blue_small {
color : #1a2732;
font-size : 11px;
font-weight : bold;
font-family : Tahoma, Arial, GRHelvetica;
}
A.top_links:link, A.top_links:visited {
color : #ffffff;
font-size : 12px;
font-weight : normal;
text-decoration: none;
font-family : Arial, GRHelvetica;
}
A.top_links:hover {
color : #ffe363;
}
A.bottom_links:link, A.bottom_links:visited {
color : #ffe363;
font-size : 11px;
font-weight : normal;
text-decoration: none;
font-family : Arial, GRHelvetica;
}
A.bottom_links:hover {
color : #ffffff;
}
A.more:link, A.more:visited {
color : #ffe363;
font-size : 12px;
font-weight : bold;
text-decoration: underline;
font-family : Tahoma, Arial, GRHelvetica;
}
A.more:hover {
text-decoration: none;
}
A.more_small:link, A.more_small:visited {
color : #ffe363;
font-size : 10px;
font-weight : bold;
text-decoration: underline;
font-family : Tahoma, Arial, GRHelvetica;
}
A.more_small:hover {
text-decoration: none;
}
A.pages:link, A.pages:visited {
color : #394a59;
font-size : 16px;
font-weight : normal;
text-decoration: underline;
font-family : Tahoma, Arial, GRHelvetica;
}
A.pages:hover {
text-decoration: none;
}
A.created:link, A.created:visited {
color : #ffffff;
font-size : 10px;
font-weight : normal;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
}
A.created:hover {
text-decoration: underline;
}
A.categories:link, A.categories:visited {
color : #ffffff;
font-size : 10px;
font-weight : normal;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
height: 29px;
max-height: 21px;
padding-top: 8px;
display: block;
}
A.categories:hover {
color : #37495d;
background: #eeeef0;
}
A.categories_active:link, A.categories_active:visited {
color : #37495d;
font-size : 10px;
font-weight : normal;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
height: 29px;
max-height: 21px;
padding-top: 8px;
display: block;
background: #eeeef0;
}
A.video:link, A.video:visited {
color : #1a2732;
font-size : 10px;
font-weight : bold;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
display: block;
background: url(images/video.gif) no-repeat;
padding-left: 25px;
height: 18px;
}
A.video:hover {
color : #37495d;
}
A.audio:link, A.audio:visited {
color : #1a2732;
font-size : 10px;
font-weight : bold;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
display: block;
background: url(images/audio.gif) no-repeat;
padding-left: 25px;
height: 18px;
}
A.audio:hover {
color : #37495d;
}
A.pdf:link, A.pdf:visited {
color : #1a2732;
font-size : 10px;
font-weight : bold;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
display: block;
background: url(images/pdf.gif) no-repeat;
padding-left: 25px;
height: 18px;
}
A.pdf:hover {
color : #37495d;
}
A.photo:link, A.photo:visited {
color : #1a2732;
font-size : 10px;
font-weight : bold;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
display: block;
background: url(images/photo.gif) no-repeat;
padding-left: 25px;
height: 18px;
}
A.photo:hover {
color : #37495d;
}
A.photono:link, A.photono:visited {
color : #1a2732;
font-size : 10px;
font-weight : bold;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
display: block;
padding-left: 25px;
height: 18px;
}
A.photono:hover {
color : #37495d;
}
A.text:link, A.text:visited {
color : #1a2732;
font-size : 10px;
font-weight : bold;
text-decoration: none;
font-family : Tahoma, Arial, GRHelvetica;
display: block;
background: url(images/text.gif) no-repeat;
padding-left: 25px;
height: 18px;
}
A.text:hover {
color : #37495d;
}
.form  {
border:1px;
border-style:solid;
border-color:#ffffff;
background:#a6aeb6;
color : #ffffff;
font-size : 11px;
font-weight : normal;
font-family : Tahoma, Verdana, Arial, GRHelvetica;
}
.form1  {
border:1px;
border-style:solid;
border-color:#ffffff;
background:#ffe363;
color : #000000;
font-size : 11px;
font-weight : normal;
font-family : Tahoma, Verdana, Arial, GRHelvetica;
}